<?php
define('LAN_THEME_1', 'BlueMesa theme by <a href="http://www.veskoto.co.cc" title="Tune up your e107 site" rel="external">veskoto</a>. Based on original bluemesa template by <a href="http://www.justdreamweaver.com/dreamweaver-templates.html" rel="external">JustDreamweaver.com</a><br />Support forum and more themes by me - <a href="http://www.veskoto.co.cc/" rel="external">www.veskoto.co.cc</a>');
define('LAN_THEME_2', 'Комментарии: ');
define('LAN_THEME_3', 'Комментарии: выключены');
define('LAN_THEME_4', 'Читать дальше...');
define('LAN_THEME_5', 'Отзывы: '); 
define('LAN_THEME_6', 'Template by <a href="http://www.justdreamweaver.com/dreamweaver-templates.html" rel="external">JustDreamweaver.com</a>&nbsp;&nbsp;&nbsp;e107 ported by <a href="http://www.veskoto.co.cc" title="Tune up your e107 site" rel="external">veskoto</a>');
define('LAN_THEME_8', 'дата: '); 
define('LAN_THEME_9', 'Автор: '); 
define('LAN_THEME_10', 'RSS подписка'); 
define('LAN_THEME_11', 'Категория:'); 
define('LAN_THEME_12', 'Вверх &uarr;'); 
?>